@font-face {
  font-family: 'weather';
  src:
    url('fonts/weather.ttf?9t49rf') format('truetype'),
    url('fonts/weather.woff?9t49rf') format('woff'),
    url('fonts/weather.svg?9t49rf#weather') format('svg');
  font-weight: normal;
  font-style: normal;
}

.weather {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'weather' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.weather-celsius:before {
  content: "\e900";
}
.weather-cloud:before {
  content: "\e901";
}
.weather-cloudy:before {
  content: "\e902";
}
.weather-cloudy-wind:before {
  content: "\e903";
}
.weather-drop:before {
  content: "\e904";
}
.weather-moon:before {
  content: "\e905";
}
.weather-rain:before {
  content: "\e906";
}
.weather-raining:before {
  content: "\e907";
}
.weather-storm:before {
  content: "\e908";
}
.weather-storm-now:before {
  content: "\e909";
}
.weather-sun:before {
  content: "\e90a";
}
.weather-temperature:before {
  content: "\e90b";
}
.weather-temperature-1:before {
  content: "\e90c";
}
.weather-umbrella:before {
  content: "\e90d";
}
.weather-wind:before {
  content: "\e90e";
}
.weather-wind-cloud:before {
  content: "\e90f";
}
